Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 230150 - sound card detect fails
Summary: sound card detect fails
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: sndconfig
Version: rawhide
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-26 21:19 UTC by Dick
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-21 15:32:50 UTC


Attachments (Terms of Use)
sound card detect report (deleted)
2007-02-26 21:19 UTC, Dick
no flags Details

Description Dick 2007-02-26 21:19:50 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
during install on my laptop the sound card is detected but i fail to hear any sound

Steps to Reproduce:
1.run sound card dectect
2.and play test sound
3.
  
Actual results:
no sound

Expected results:
a noise of some type i assume

Additional info:

Comment 1 Dick 2007-02-26 21:19:50 UTC
Created attachment 148831 [details]
sound card detect report

Comment 2 Martin Stransky 2007-03-21 15:32:50 UTC
Hm, you have quite old sound card and it could be supported. It could be a
problem in drivers (this message? MC'97 1 converters and GPIO not ready
(0xff00)) but I'm not sure, log looks sane. 

I propose to report it to ALSA project, they're authots of linux sound system
(www.alsa-project.org) and ask them.


Note You need to log in before you can comment on or make changes to this bug.